@media(max-width: 1310px){
	#main-slider .slide{
		height: 340px;
	}
}

@media(max-width: 1280px){
	.SWYOauQ46o9Q > img{
		margin-right: -148px;
	}
}

@media(max-width: 1200px){
	#main-slider .slide{
		height: 370px;
	}
}

@media(max-width: 1140px){
	.jwepkBle3NLHPrT, .BFFABmBLuI{
		padding-left: 15px;
		padding-right: 15px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -55px;
	}
	.articleSlider.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	.articleSlider.owl-carousel .owl-nav .owl-prev {
		left: unset;
		right: 50px;
	}
}

@media(max-width: 1000px){
	

	aside{
		position: fixed;
		z-index: 10;
		left: -1000px;
		display: block;
		width: 100%;
		overflow-y: scroll;
		height: calc(100vw - 56px);
		transition: all 0.3s;
		height: calc(100vh - 56px);
	}

	aside.open{
		left: 0;
	}

	.AUofdEdOktLF{
		width: 100%;
	}

	#main-slider .slide{
		height: 300px;
	}

	.QgAvzvIEu{
		display: flex;
	} 
	.mZXteCHmS {
		flex-direction: column;
		justify-content: center;
		gap: 20px;
	}
	.IfCWpVcsvF {
		max-width: 100%;
		flex-shrink: 1;
	}
	.PYfqHXriL9V {
		justify-content: space-between;
		gap: 20px;
	}
	.VVqxwUiJHYl8 {
		justify-content: space-around;
	}
}

@media(max-width: 850px){
	.SWYOauQ46o9Q > img{
		margin-right: -270px;
	}
}

@media (max-width: 768px) {
	.VXHjOXcRnS {
		border-radius: 8px;
	}

	.VXHjOXcRnS ul ul {
		margin-top: 12px;
	}

	.VXHjOXcRnS ul li {
		margin-bottom: 12px;
	}

	.SduaV57HOAk {
		font-size: 14px;
	}

	.mainContent h1,
	.mainContent h2,
	.mainContent h3 {
		scroll-margin-top: 80px;
	}

	.mlCMQMCkjA4 {
		font-size: 16px;
		margin: 0 0 8px 15px;
	}

    /* Privacy Policy */
    .wZGCWsc6iXiLqW {
        padding: 30px 15px;
    }
    .wZGCWsc6iXiLqW h1 {
        font-size: 20px;
    }
    .wZGCWsc6iXiLqW h2 {
        font-size: 18px;
    }
    .wZGCWsc6iXiLqW .time {
        margin-bottom: 18px;
        font-size: 10px;
    }
    .wZGCWsc6iXiLqW p, .wZGCWsc6iXiLqW li {
        font-size: 14px;
        line-height: 30px;
    }

	.fJRhtQqzYGrnPdC {
		margin-bottom: 31px;
	}
	.aIlmMUpe1J {
		margin-bottom: 30px;
	}
	.yPbrtKjLUJgL {
		margin-bottom: 31px;
	}
	.owl-carousel .owl-nav button {
		top: -66px;
	}
	.wLgiZNAsLco {
		margin-bottom: 24px;
	}
	.mainSlider {
		margin-bottom: 31px;
	}
	.gTQeKNJLSX8otBR a {
		width: 153px;
	}
	.BCgQCf4iMyYmPj {
		flex-direction: column;
	}
	.lzsGQ9TK {
		max-width: 100%;
	}
}

@media(max-width: 760px){
	.SWYOauQ46o9Q {
		position: relative;
		border-radius: 20px;
		margin-bottom: 31px;;
	}
	.lGoUxsUDYVuqDeED{
		display: block;
	}

	.banDesctop{
		display: none;
	}

	.SWYOauQ46o9Q > img{
		margin-right: 0;
		width: 100%;
		height: auto;
	}

	.KRdbCFsz3xPP{
		position: relative;
		width: 100%;
	    left: 0;
		top: unset;
		margin-top: -60%;
	}

	.wBWulQEwiWJk{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 8px;
		margin-bottom: 16px;
	}

	.KRdbCFsz3xPP a.yellow-button{
		margin-top: 20px;
	}

	.KRdbCFsz3xPP p.title{
		line-height: 30px;
	}

	.KRdbCFsz3xPP a.yellow-button{
		margin-top: 12px;
	}

	.rVyLTZEuxDPM {
		font-size: 12px;
		padding: 8px;
	}
	footer p {
		font-size: 14px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -52px;
	}
}

@media(max-width: 680px){
	#main-slider .slide{
		height: 336px;
	}

	.PvTjUDHHCgyp{
		flex-wrap: wrap;
	}

	.PvTjUDHHCgyp .EsJCPv8o6{
		width: 100%;
	}
}

@media(max-width: 670px){
	.KRdbCFsz3xPP p.title, .zpiKBD3xBCTOc5 p.IEQejseftcXPr{
		font-size: 24px;
	}

	.KRdbCFsz3xPP p, .lqOGzzPg5m7fR p, .yPbrtKjLUJgL, .aIlmMUpe1J p{
		font-size: 14px;
	}

	.FmrFnNv7XWQ93CE{
		flex-wrap: wrap;
		align-items: stretch;
	}

	.FmrFnNv7XWQ93CE .gXVNfjiwsKNP:first-child, .FmrFnNv7XWQ93CE .gXVNfjiwsKNP:nth-child(2){
		width: 50%;
		padding-bottom: 12px;
		border-bottom: 1px solid var(--color-media-wins-row-separator);
		margin-bottom: 12px;
	}	

	.FmrFnNv7XWQ93CE .gXVNfjiwsKNP:nth-of-type(3){
		width: 72px;
	}

	.FmrFnNv7XWQ93CE .gXVNfjiwsKNP:nth-of-type(4){
		width: 29px;
	}

	.FmrFnNv7XWQ93CE .gXVNfjiwsKNP:nth-of-type(5){
		width: 88px;
	}

	.FmrFnNv7XWQ93CE .gXVNfjiwsKNP img{
		height: 25px;
	}

	.BFFABmBLuI{
		padding: 0;
	}

	.yPbrtKjLUJgL{
		background: none;
		border: none;
	}

	.jwepkBle3NLHPrT{
		display: none;
	}

	.FmrFnNv7XWQ93CE{
		padding: 16px;
		border-radius: 12px;
		border: 1px solid var(--color-media-wins-row-border);
		background: var(--color-table-body);
		margin-bottom: 11px;
	}

	.FmrFnNv7XWQ93CE > img{
		display: block;
	}

	.rViBnJlPK0R .MMxAhItXo97w7Lj a.RGbRTWGptjkBxry{
		display: none;
	}

	aside .rViBnJlPK0R {
		display: flex;
	}

	.YIYTtmQPxCppS {
		margin-bottom: 31px;
	}
	.gTQeKNJLSX8otBR {
		margin-bottom: 31px;
	}
	.PvTjUDHHCgyp {
		margin-bottom: 31px;
	}
	.wLgiZNAsLco h1, .wLgiZNAsLco h2 {
		margin-bottom: 22px;
	}
}

@media(max-width: 600px){
	.fJRhtQqzYGrnPdC .slide{
		width: 100%;
	}
	.owl-carousel .owl-nav button {
		top: -64px;
	}
	.VVqxwUiJHYl8 .button {
		white-space: normal;
	}
}

@media(max-width: 590px){
	.YIYTtmQPxCppS .owl-item{
		aspect-ratio: 1 / 1;
	}

	.YIYTtmQPxCppS .slide{
		width: 100%;
		height: 100%;
	}
	.kEdQOIzhBtz94 {
		flex-direction: column;
	}
	.kEdQOIzhBtz94 .button {
		max-width: 100%;
	}
	.hEfb5UJZZK {
		max-width: 160px;
	}
	.FcQURiHJ5z9 img {
		width: 14px;
		height: 14px;
	}
	.PYfqHXriL9V {
		flex-direction: column;
		align-items: flex-start;
		gap: 7px;
		font-size: 14px;
	}
	html[amp] #main-slider {
        height: 326px;
    }
	.OLQoiljL {
		max-height: 360px;
		max-height: none;
	}
	
	.scrollableInner {
		min-height: 360px;
		max-height: 510px;
		padding-bottom: 20px;
	}
	
	.OLQoiljL {
		padding: 20px 12px 20px 20px;
		margin-bottom: 40px;
	}
	
	.scrollableInner {
		padding-bottom: 30px;
	}
	
	.wLgiZNAsLco {
		margin-bottom: 24px;
	}
	
	.wLgiZNAsLco:last-child {
		margin-bottom: 16px;
	}
	
	/* Better scrollbar for mobile */
	.scrollableInner::-webkit-scrollbar {
		width: 6px;
	}
	
	.scrollableInner::-webkit-scrollbar-thumb {
		background-color: var(--color-media-scrollbar-thumb);
		border-radius: 8px;
	}
}

@media(max-width: 505px){
	#main-slider .slide{
		height: 270px;
	}

	.dyBnt3rBnu{
		display: none;
	}

	.dyBnt3rBnu.ePTbCwLS{
		display: inline-block;
	}
}

@media(max-width: 480px){
	.AUofdEdOktLF .container{
		width: calc(100% - 36px);
	}
}

@media(max-width: 410px){
	.wBWulQEwiWJk{
		flex-wrap: wrap;
	}

	.rVyLTZEuxDPM{
		margin-top: 0;
	}
	.SWYOauQ46o9Q > img{
		border-radius: 16px;
	}
	.owl-carousel .owl-nav button {
		top: -62px;
	}
}

@media(max-width: 390px){
	.zpiKBD3xBCTOc5 p.IEQejseftcXPr{
		line-height: 30px;
		font-size: 18px;
	}

	.KRdbCFsz3xPP p, .lqOGzzPg5m7fR p, .yPbrtKjLUJgL, .aIlmMUpe1J p, .gTQeKNJLSX8otBR a{
		font-size: 12px;
	}

	.lqOGzzPg5m7fR{
		flex-wrap: wrap;
		gap: 10px;
	}

	.lqOGzzPg5m7fR a{
		margin-right: 0;
		margin-left: auto;
	}

	.fJRhtQqzYGrnPdC .slide{
		gap: 4px;
	}

	.fJRhtQqzYGrnPdC p.UjkS11VkPIr2{
		font-size: 14px;
	}

	header{
		padding: 0 7px;
	}
}
